Kompatibilitet

Kurserna är utvecklade för att fungera på följande mobiltelefoner:

Android

Android-telefoner som stödjer version 2.2 av Android-operativsystemet och senare ska fungera. Telefonen måste ha en display, virtuella tangentbord, ljudinmatning och -utmatning samt nårgon form av anslutning till Internet. Applikationen har utvecklats på Samsung Galaxy S och ZTE Blade och har därför testats mest omsorgsfullt på dessa modeller.

Nokia och andra Java 2ME-telefoner

Applikationen fungerar på ett stort antal telefoner som stödjer utvecklingsmiljön Java 2ME. På grund av liten efterfrågan säljer vi inte längre dessa i Sverige.